@charset "EUC-JP";

/* -----------------------------------------------
              Element Base Style
   ----------------------------------------------- */

body.smartphone
	{
	background-image: none;
	min-width: 320px;
	}


/* ========== heading ========== */

body.smartphone #mainContent h1
	{
	border-color: #000000;
	border-style: solid;
	border-width: 0 0 1px 5px;
	font-size: 150%;
	margin-bottom: 10px;
	padding: 7px 8px 8px 8px;
	}

body.smartphone #mainContent h1 small
	{
	font-size: 65%;
	}

body.smartphone #mainContent h1 img.clip
	{
	right: 0.3rem;
    top: 0.3rem;
    width: 4rem;
    height: auto;
	}

/* -----------------------------------------------
              Structure
   ----------------------------------------------- */

/* ========== base ========== */

body.smartphone #document
	{
	background-image: none;
	margin: 0;
	padding: 0;
	width: auto;
	}

body.smartphone #body,
body.smartphone #footer
	{
	padding: 0;
	}

/* ----- body ----- */

body.smartphone #body
	{
	background-image: none;
	}

body.smartphone #mainContent,
body.smartphone #reference
	{
	float: none;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
	width: auto;
	}

/* ----- footer ----- */

body.smartphone #footer
	{
	border-bottom: none;
	margin-top: 20px;
	margin-bottom: 10px;
	}

body.smartphone #toTop
	{
	background-image: none;
	border-bottom: none;
	margin: 20px 10px 0;
	padding: 0;
	}

body.smartphone #toTop p
	{
	background-image: none;
	border-bottom: none;
	padding: 0;
	}

body.smartphone #footer address
	{
	margin-top: 20px;
	position: static;
	text-align: center;
	}


/* ========== menu ========== */
/* ----- primaryMenu ----- */

body.smartphone #primaryMenu
	{
	background: -moz-linear-gradient(top, #b4b4b4, #f0f0f0 7%, #f0f0f0);
	background: -webkit-gradient(linear, left top, left bottom, from(#b4b4b4), color-stop(7%, #f0f0f0), to(#f0f0f0));
	border-color: #000000;
	border-style: solid;
	border-width: 2px 0;
	padding: 32px 10px 10px;
	}

body.smartphone #primaryMenu > ul
	{
	height: 162px;
	position: relative;
	}

body.smartphone #primaryMenu ul ul
	{
	border-bottom: #ababab solid 1px;
	margin-top: 102px;
	padding-bottom: 13px;
	width: 100% !important;
	}

body.smartphone #primaryMenu > ul > li:first-child,
body.smartphone #primaryMenu > ul > li .products
	{
	display: none;
	}

body.smartphone #primaryMenu li
	{
	position: absolute;
	width: 32%;
	}

body.smartphone #primaryMenu li .smartphone
	{
	display:block;
	}

body.smartphone #primaryMenu li .smartphone li
	{
	width: 48%;
	}

body.smartphone #primaryMenu li .smartphone li               { top: 0; left: 0; }
body.smartphone #primaryMenu li .smartphone li + li          { top: 0; left: auto; right: 0; }
body.smartphone #primaryMenu li .smartphone li + li + li     { top: 55px; left: 0; }
body.smartphone #primaryMenu li .smartphone li + li + li +li { top: 55px; left: auto; right: 0; }

body.smartphone #primaryMenu > ul > li + li                { width: 100%; }
body.smartphone #primaryMenu > ul > li + li + li           { bottom: 0; left: 0; width: 32%; }
body.smartphone #primaryMenu > ul > li + li + li + li      { bottom: 0; left: 34%; }
body.smartphone #primaryMenu > ul > li + li + li + li + li { bottom: 0; left: auto; right: 0; }

body.smartphone #primaryMenu li div
	{
	border: #999999 solid 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

body.smartphone #primaryMenu li div a,
body.smartphone #primaryMenu li div a:hover,
body.smartphone #primaryMenu li div a:active,
body.smartphone #primaryMenu li div a:focus,
body.home.smartphone      #primaryMenu li div.home a,
body.productsA.smartphone #primaryMenu li div.productsA a,
body.productsY.smartphone #primaryMenu li div.productsY a,
body.productsS.smartphone #primaryMenu li div.productsS a,
body.productsF.smartphone #primaryMenu li div.productsF a,
body.download.smartphone  #primaryMenu li div.download a,
body.qa.smartphone        #primaryMenu li div.qa a,
body.inquiry.smartphone   #primaryMenu li div.inquiry a
	{
	background-image: none;
	}

body.home.smartphone      #primaryMenu li div.home a,
body.productsA.smartphone #primaryMenu li div.productsA a,
body.productsY.smartphone #primaryMenu li div.productsY a,
body.productsS.smartphone #primaryMenu li div.productsS a,
body.productsF.smartphone #primaryMenu li div.productsF a,
body.download.smartphone  #primaryMenu li div.download a,
body.qa.smartphone        #primaryMenu li div.qa a,
body.inquiry.smartphone   #primaryMenu li div.inquiry a
	{
	background: #fff0f0;
	}

body.smartphone #primaryMenu li div a
	{
	background: -moz-linear-gradient(top, #fefefe, #cecece);
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#cecece));
	border: #ffffff solid 1px;
	width: auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

body.smartphone #primaryMenu li    div a img { margin: 8px 0; }
body.smartphone #primaryMenu li li div a img { margin: 15px 0; }

body.smartphone #primaryMenu li div.products2
	{
	border: none;
	background: none;
	position: absolute;
		top: -22px;
		left: 0;
	width: auto;
	}

body.smartphone #primaryMenu li div.products2 img
	{
	margin: 0;
	}

/* ----- seconderyMenu ----- */

body.smartphone #seconderyMenu
	{
	background: #f0f0f0;
	border-color: #000000;
	border-style: solid;
	border-width: 2px 0;
	margin-right: -10px;
	margin-left: -10px;
	}

body.smartphone #seconderyMenu dt
	{
	background-image: none;
	border-bottom: none;
	}

body.smartphone #seconderyMenu dt a,
body.smartphone #seconderyMenu dt em
	{
	padding: 7px 10px 5px 21px;
	}

body.smartphone #seconderyMenu dd
	{
	}

body.smartphone #seconderyMenu ul
	{
	border-color: #999999;
	border-width: 1px 0 0;
	margin-bottom: 0;
	padding-left: 30px;
	}

body.smartphone #seconderyMenu ul em
	{
	padding-left: 12px;
	}

body.smartphone #seconderyMenu li
	{
	border-color: #999999;
	border-width: 1px 0 0;
	}

body.smartphone #seconderyMenu li:first-child
	{
	border-top-width: 0;
	}

body.smartphone #seconderyMenu li div,
body.smartphone #seconderyMenu li div.nonLink,
body.smartphone #seconderyMenu li div.nonLink span
	{
	background: none;
	border-bottom: none;
	}

body.smartphone #seconderyMenu li ul
	{
	background-color: transparent;
	border-bottom: none;
	padding-top: 0;
	}

body.smartphone #seconderyMenu li li div
	{
	background-color: transparent;
	background-image: none;
	}

body.smartphone #seconderyMenu li a,
body.smartphone #seconderyMenu li em
	{
	background-position: 9px 1em;
	border-bottom: none;
	padding: 7px 10px 5px 21px;
	}

/* ----- banner ----- */

body.smartphone #reference ul.banner
	{
	text-align: center;
	}

body.smartphone #reference > ul.banner
	{
	background: #f0f0f0;
	margin-top: 20px;
	padding: 5px 10px;
	}

body.smartphone #reference #seconderyMenu ul.banner
	{
	border-top: #999999 solid 1px;
	padding: 5px 0;
	}

body.smartphone #reference ul.banner li,
body.smartphone #reference ul.banner li div,
body.smartphone #reference ul.banner li a
	{
	display: inline;
	}

body.smartphone #reference ul.banner li
	{
	margin: 0 10px 0 0;
	}

body.smartphone #reference ul.banner li a
	{
	padding: 0;
	}

body.smartphone #reference ul.banner li img
	{
	margin: 5px 0;
	}

body.smartphone #reference ul.others
	{
	display: none;
	}

/* ----- utilityMenu ----- */

body.smartphone #utilityMenu
	{
	background: #f0f0f0;
	border-color: #000000;
	border-style: solid;
	border-width: 2px 0;
	float: none;
	margin: 20px 0 0;
	padding: 20px 10px;
	}

body.smartphone #utilityMenu ul
	{
	text-align: center;
	}

body.smartphone #utilityMenu ul.link li a
	{
	background-image: none;
	padding-left: 0;
	white-space: nowrap;
	}

body.smartphone #utilityMenu ul li + li
	{
	border-left: #000000 solid 1px;
	margin-left: 0.75em;
	padding-left: 1em;
	}

/* ----- styleSwitch ----- */

body.smartphone #footer .styleSwitch
	{
	display: block;
	}


/* ========== others ========== */
/* ----- inSiteSearch ----- */

body.smartphone #insiteSearch
	{
	margin: 15px 10px;
	position: relative;
	}

body.smartphone #insiteSearch p.keywords
	{
	display: block;
	margin-right: 4em;
	padding-right: 15px;
	}

body.smartphone #insiteSearch p.keywords input
	{
	display: block;
	width: 100%;
	}

body.smartphone #insiteSearch p.action input
	{
	display: block;
	padding: 4px 0;
	position: absolute;
		top: -2px;
		right: 0;
	width: 4em;
	}

/* ----- feature ----- */

body.smartphone #feature
	{
	margin: 20px 10px 0;
	}

body.home.smartphone #flashcontent
	{
	display: none;
	}

body.smartphone #main_visual_box
	{
	display: block;
	}



/* -----------------------------------------------
              Components
   ----------------------------------------------- */

/* ========== toc ========== */

body.smartphone #toc
	{
	margin-top: 15px;
	}

body.smartphone #toc:before
	{
	display: block;
	margin-bottom: 3px;
	}

body.smartphone #toc ul
	{
	margin-top: 0;
	}

body.smartphone #toc ul li
	{
	border-bottom: #ababab dotted 1px;
	display: block;
	line-height: inherit;
	}

body.smartphone #toc ul li + li
	{
	margin-right: 0;
	}

body.smartphone #toc ul li a
	{
	white-space: normal;
	}


/* ========== modelsIndex ========== */
/* ----- ul ----- */

body.smartphone ul.modelsIndex
	{
	margin-top: 15px;
	margin-left: -10px;
	}

body.smartphone ul.modelsIndex li
	{
	margin: 10px 0 0 10px;
	width: 143px;
/*	width: 223px; */
	}

body.smartphone ul.modelsIndex li .modelInfo
	{
	width: 77px;
/*	width: 159px; */
	}

body.smartphone ul.modelsIndex li .modelAppearance
	{
	margin-bottom: 0;
	}

body.smartphone ul.modelsIndex li.special
	{
	float: none;
/*	min-width: 260px; */
	position: relative;
	width: auto;
	}

body.smartphone ul.modelsIndex li.special img
	{
	height: auto;
	}

body.smartphone ul.modelsIndex li.special .modelAppearance img
	{
	width: 160px;
	}

body.smartphone ul.modelsIndex li.special .modelImage img
	{
	width: 80px;
	}

body.smartphone ul.modelsIndex li.special .modelInfo
	{
	height: auto;
	min-height: 120px;
	min-width: 180px;
	margin-right: 100px;
	width: auto;
	}

body.smartphone ul.modelsIndex li.special .modelImage
	{
	margin-bottom: 0;
	position: absolute;
		right: 10px;
	}

/* ----- dl ----- */

body.smartphone dl.modelsIndex
	{
	margin-top: 15px;
	}

body.smartphone dl.modelsIndex dt
	{
	margin-top: 10px;
	}

body.smartphone dl.modelsIndex dd
	{
	padding-bottom: 4px;
	}

body.smartphone dl.modelsIndex dd .modelAppearance
	{
	margin-bottom: 5px;
	width: 54px;
/*	width: 97px; */
	}

body.smartphone dl.modelsIndex dd .modelMenu
	{
	margin-left: 54px;
/*	margin-left: 97px; */
	}

body.smartphone dl.modelsIndex dd .modelMenu li
	{
	padding: 4px 0 6px 10px;
	}


/* ========== productsIndex ========== */
/* ----- ul ----- */

body.smartphone ul.productsIndex
	{
	margin-top: 15px;
	}


body.smartphone ul.productsIndex li,
body.smartphone ul.productsIndex li .frame
	{
	float: none;
/*	min-width: 260px; */
	position: relative;
	width: auto;
	}

body.smartphone ul.productsIndex li .frame img
	{
	height: auto;
	width: 100%;
	}
body.smartphone ul.productsIndex li h2 .clip
	{
	display:none;
	}

body.smartphone ul.productsIndex li h2 img
	{
	max-width:100%;
	height:auto;
	}


/* ========== articles ========== */
/* ----- menu ----- */

body.smartphone .articles .articlesMenu
	{
	margin-top: 10px;
	position: static;
	}

body.smartphone .articles .articlesMenu li + li
	{
	display: inline;
	margin-left: 10px;
	}


/* ----- index ----- */

body.smartphone #mainContent .articles h2
	{
	margin-bottom: 15px;
	}

body.smartphone .articles .articlesIndex
	{
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e7e7e7));
	border: #999999 solid 1px;
	}

body.smartphone .articles .articlesIndex + .articlesIndex
	{
	border-top: none;
	}

body.smartphone .articles .articlesIndex > dt
	{
	border-color: #ffffff;
	border-style: solid;
	border-width: 1px 1px 0;
	float: none;
	padding: 9px 9px 0;
	width: auto;
	}

body.smartphone .articles .articlesIndex > dd
	{
	border-color: #ffffff;
	border-style: solid;
	border-width: 0 1px 1px;
	margin-left: 0;
	padding: 0 9px 9px 21px;
	position: relative;
	}

body.smartphone .articles .articlesIndex > dd img.clip
	{
	margin-left: 3px;
	position: static;
	}


/* ========== multiColumn ========== */

body.smartphone .multiColumn2 .column,
body.smartphone .multiColumn3 .column,
body.smartphone .multiColumn3 .column2,
body.smartphone .multiColumn4 .column,
body.smartphone .multiColumn4 .column2,
body.smartphone .multiColumn4 .column3,
body.smartphone .multiColumn5 .column,
body.smartphone .multiColumn5 .column2,
body.smartphone .multiColumn5 .column3,
body.smartphone .multiColumn5 .column4,
body.smartphone .multiColumn6 .column,
body.smartphone .multiColumn6 .column2,
body.smartphone .multiColumn6 .column3,
body.smartphone .multiColumn6 .column4,
body.smartphone .multiColumn6 .column5,
body.smartphone .multiColumn7 .column,
body.smartphone .multiColumn7 .column2,
body.smartphone .multiColumn7 .column3,
body.smartphone .multiColumn7 .column4,
body.smartphone .multiColumn7 .column5,
body.smartphone .multiColumn7 .column6,
body.smartphone .multiColumn8 .column,
body.smartphone .multiColumn8 .column2,
body.smartphone .multiColumn8 .column3,
body.smartphone .multiColumn8 .column4,
body.smartphone .multiColumn8 .column5,
body.smartphone .multiColumn8 .column6,
body.smartphone .multiColumn8 .column7
	{
	float: none !important;
	margin-left: 0;
	width: auto !important;
	}


/* ========== Q and A ========== */

body.smartphone ul.link.qaMenu li
	{
	border: #999999 solid 1px;
	padding: 0;
	}

body.smartphone ul.link.qaMenu li + li
	{
	border-top: none;
	}

body.smartphone ul.link.qaMenu li a
	{
	background: -moz-linear-gradient(top, #ffffff, #ffffff 50%, #e7e7e7);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(50%, #ffffff), to(#e7e7e7));
	border: #ffffff solid 1px;
	display: block;
	padding: 5px 10px 5px 22px;
	position: relative;
	text-indent: 0;
	}

body.smartphone ul.link.qaMenu li a:before
	{
	content: url(/prdct/telecom/archive/common/img/icon_link_forward.gif);
	display: block;
	width: 12px;
	position: absolute;
		top: 12px;
		left: 10px;
	}


/* ========== scrollArea ========== */

body.smartphone .scrollArea
	{
	border: none;
	height: auto;
	overflow: visible;
	padding: 0;
	}


/* ========== paging ========== */

body.smartphone .paging
	{
	background-color: transparent;
	background-image: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(50%, #ffffff), to(#ededed));
	border: #999999 solid 1px;
	margin-top: 20px;
	}

body.smartphone .paging ul
	{
	background-image: none;
	border: #ffffff solid 1px;
	}


/* ========== snsLink ========== */

body.smartphone ul.snsLink
	{
	border: #d6d6d6 solid 1px;
	margin-top: 20px;
	}

body.smartphone ul.snsLink.head
	{
	display: none;
	}

body.smartphone ul.snsLink.foot
	{
	display: block;
	}

body.smartphone ul.snsLink li
	{
	height: 28px;
	padding: 10px 10px 6px;
	}

body.smartphone ul.snsLink li.snsLink-googlePlusOne
	{
	display: none;
	}

body.smartphone ul.snsLink li.snsLink-hatenaBookmark
	{
	padding-right: 20px;
	padding-left: 20px;
	}


/* ========== slide ========== */

body.smartphone #main_visual_box
	{
	line-height: 0;
	padding-right: 2px;
/*	padding: 13px 2px 8px 7px; */
	}

body.smartphone #slide_box
	{
	padding: 0 0 13px 0;
	text-align: center;
	}

body.smartphone #slide_box div
	{
	border: 1px solid #bbb;
	overflow: hidden;
	position: relative;
	}

body.smartphone #slide_box a
	{
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	line-height: 0;
	}

body.smartphone #link_nav_list ul
	{
	margin: 0 -8px 0 0;
	padding: 0;
	}

body.smartphone #link_nav_list li
	{
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 4px 5px 0;
	text-align: center;
	}

body.smartphone #link_nav_list li img
	{
	height: auto;
	width: 98px;
	}

body.smartphone #slide_loading
	{
	position: relative;
	display: none;
	}


/* ========== image-fix ========== */

body.smartphone #main_visual img,
body.smartphone img.image-fix
	{
	height: auto;
	width: 100%;
	}


/* ========== procedure ========== */

body.smartphone .procedure .multiColumn3 .step .description
	{
		height: auto !important;
	}



/* -----------------------------------------------
              Page/Model Controls
   ----------------------------------------------- */

/* ========== products ========== */

body.productsA.smartphone #mainContent h1 img.clip,
body.productsY.smartphone #mainContent h1 img.clip,
body.productsS.smartphone #mainContent h1 img.clip,
body.productsD.smartphone #mainContent h1 img.clip
	{
	display: none;
	}


/* ========== support ========== */

body.support.smartphone .forMobile
	{
	display: block;
	}

body.support.smartphone .multiColumn3,
body.support.smartphone .multiColumn4
	{
	margin-left: 0 !important;
	width: auto;
	}

body.support.smartphone .multiColumn3 .column,
body.support.smartphone .multiColumn4 .column
	{
	float: none;
	margin-left: 0 !important;
	width: auto;
	}


/* ========== QA top ========== */

body.qa.smartphone div#wx341kp .modelName small,
body.qa.smartphone div#wx334kp .modelName small
	{
	font-size: 80%;
	letter-spacing: -0.1em;
	}


/* ========== model ========== */
/* ----- ISW11K ----- */
body.smartphone#isw11k #seconderyMenu ul.support li:nth-of-type(2)
	{
	display: none;
	}


/* -----------------------------------------------
              Set Controls
   ----------------------------------------------- */

/* ========== text ========== */

/* ----- size ----- */

body.smartphone #seconderyMenu dt,
body.smartphone #seconderyMenu dd,
body.smartphone #utilityMenu li,
body.smartphone #toc ul li,
body.smartphone ul.link.qaMenu li,
body.smartphone .articlesIndex > dd,
body.smartphone .paging ul li
	{
	font-size: 116.67%;
	}

/*
body.smartphone #header .toHome,
body.smartphone #seconderyMenu dt,
body.smartphone #seconderyMenu dd,
body.smartphone #utilityMenu li,
body.smartphone #toc ul li,
body.smartphone .modelsIndex .modelName,
body.smartphone .articlesIndex > dd,
body.smartphone ul.link.qaMenu li,
body.smartphone .paging ul li
	{
	font-size: 116.67%;
	}
*/

/* ----- weight ----- */

body.smartphone #seconderyMenu dd li li div,
body.smartphone #utilityMenu li,
body.smartphone #toc ul li,
body.smartphone .modelsIndex .modelName,
body.smartphone .articlesIndex > dd,
body.smartphone ul.link.qaMenu li,
body.smartphone .paging ul li
	{
	font-weight: bold;
	}


/* ========== vertical-align ========== */

body.smartphone .articles .articlesIndex > dd img.clip
	{
	position: static;
	vertical-align: middle;
	}


/* ========== clearfix ========== */

body.smartphone #primaryMenu li ul
	{
	*height: 1%;
	}

body.smartphone #primaryMenu li ul:after,
body.smartphone #link_nav_list ul:after
	{
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	}



/* -----------------------------------------------
              Module Controls
   ----------------------------------------------- */

/* ========== biggerlink ========== */

body.smartphone .articles .articlesIndex.hover
	{
	background: #fff0f0;
	}

body.smartphone ul.link.qaMenu li.hover a
	{
	background: none;
	}
